@media screen {
	body {background: #fffffc; margin:0; padding: 0; font: normal normal 14px/160% Georgia, "Times New Roman", serif; color: #666; max-width:480px;}
	header {height:45px; background:#e4e4dd; position:relative;}
	header h1 {text-indent:-9999px; margin: 0;}
	.logo {display: block;width: 60px;height: 60px;position: absolute;top: 8px;left: 8px;background: transparent url(../images/cjb.png) 0 0 no-repeat;text-indent: -9999px;float: left; -webkit-border-radius:30px; border-radius:30px; background-size: cover;}
	img.portrait {display:none;}
	#primarynav ul {position: absolute;bottom: 4px; right: 0;margin: 0;padding: 0;list-style-type: none;width: 242px;height: 18px;background: transparent; font-size:12px;}
	#primarynav li {display: block;position: relative;float: left; height: 18px; line-height: 18px;width: auto;text-align: center; padding: 2px 6px;text-transform: lowercase;font-style: italic;}
	#primarynav a {color: #666; text-decoration: none;}
	#primarynav li.selected {background: #758161;}	
	#primarynav li.selected a {color: #fff;}
	#content {padding:34px 24px 24px; font: normal normal 14px/20px Helvetica,arial,sans-serif;}
	#content a, footer a {color: #256985;}
	#content h2 {text-transform:lowercase;font: normal normal 24px/140% "Trebuchet MS", sans-serif;margin: 0 0 .5em 0;}
	body.home #content h2+p a {display:block;}
	#content .col h3 {color:#256985;font-size:14px;font-weight:bold; margin: 6px 0 0;}
	#content .col p {display:none;}
	#projectThumbs .project {font-size:14px;font-weight:bold; margin: 6px 0 0;}
	#projectThumbs .project span:before {content: "+ ";}
	#projectThumbs .project a {text-decoration: none;}
	#projectThumbs img {display: none;}
	#projectDetails .project {display: none;}
	#projectDetails img {width: 100%;}
	#projectDetails a.back {display: block; text-align: center; margin: 0 0 10px; text-decoration: none;}
	#projectDetails .url:before {content: "Visit: ";}
	#resume .vcard ul {display: none;}
	#resume h3 {border-bottom: 1px dotted #666;}
	.job .institution, .school .schoolName {font-weight: bold;}
	.speaking ul {margin: 0; padding: 0; list-style-type: none;}
	.speaking li {margin-bottom: 10px;}
	.speaking .title {font-weight: bold;}
	#resume h4 {margin-bottom: 0;}
	#resume ul {margin-top: 0;}
	footer {padding:8px 24px;background:#C9D8B1; color:#333;font-size:12px; line-height:150%;}
	footer .social, footer .top {display:none;}
	footer p {margin:0;}
}